aboutsummaryrefslogtreecommitdiff
path: root/scripts/create-mtz
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/create-mtz')
-rwxr-xr-xscripts/create-mtz4
1 files changed, 4 insertions, 0 deletions
diff --git a/scripts/create-mtz b/scripts/create-mtz
index c51454e6..f23a71f8 100755
--- a/scripts/create-mtz
+++ b/scripts/create-mtz
@@ -1,5 +1,9 @@
#!/bin/sh
+# When you've edited the relevant parameters, delete this comment and the following two lines
+echo "You need to edit this script first, to set the space group and cell parameters."
+exit 1
+
OUTFILE=`echo $1 | sed -e 's/\.hkl$/.mtz/'`
TMPHKL=`echo $1 | sed -e 's/\.hkl$/.temp.hkl/'`